## org.h2.table
Class PlanItem

    java.lang.Object
      org.h2.table.PlanItem

    public class PlanItem

extends java.lang.Object

The plan item describes the index to be used, and the estimated cost when using it.

Constructor Summary
`PlanItem()`

Method Summary
`Index` `getIndex()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### PlanItem

    public PlanItem()

Method Detail

### getIndex

    public Index getIndex()